
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Статьи</title>
</head>

<body>
<p>Список статей:</p>
{%for article in articles%}
<div>
    <p>{{article.title}}</p>
    <p>Опубликовано: {{article.pub_date}}</p>
    <p>Автор: {{article.autor.name}}</p>
    <p>Категория: {{article.category.name}}</p>
    <p>Теги: </p>
    <div>
        {%for tag in article.tags.all %}
        <p>{{tag.name}}</p>
        {%endfor%}
    </div>
</div>
    <br>
    <br>
{%endfor%}
</body>
</html>